form{
    margin-top: 3rem;
}

form input[type="text"],form input[type="text"]{
background-color: transparent;
color: black;
border-bottom: 2px solid rgb(219, 187, 5) !important;
border-radius: 0;
border:none;
font-size: large;

font-weight: bold;


}

form input:focus{
    background-color: transparent !important;
    box-shadow: none !important;
}

form input[name="country"]::placeholder{
    color: white;
    font-size: large;

    font-weight: bold;

}
form input[name="city"]::placeholder{
    color: white;
    font-size: large;
    font-weight: bold;
}